kind: Service
apiVersion: v1
metadata:
    # < name of the service
    name: plex-udp
    # < namespace where to place service
    namespace: home-stuff
    annotations:
        # < annotation name to combine the Service IP, make sure it's same name as in the service UDP yaml
        metallb.universe.tf/allow-shared-ip: internal
spec:
    selector:
        #ENC[AES256_GCM,data:XjGpP5/6X0Iq0gyf0l6Mg9hNp7VAt1LJvJuVPhSfFixXlPhqpaH3gJla8TM6k2pkNLgBP8H64oMst7abb+KL1BQtTmDBKYPjHg==,iv:zuftqQRpGo/KnIJ0Nl5bs08WCuw9Xc7/ksuCwhoLazc=,tag:AkYnwrsHWJy1d6toBlVMTg==,type:comment]
        app: ENC[AES256_GCM,data:toZ06i2is8/1sA==,iv:3ZxkwuHxgUexkceFCBiMjhl/d9UPSBVjU0Gq9eQFE5w=,tag:rMtDjG5X4TQHBgXBtccXbA==,type:str]
    ports:
        - ENC[AES256_GCM,data:U79oZgkQfBVrOQ+fgF7sWll5lOG7qRLz8Z+TltcyQnLnbUkFdkkdMuffeIE=,iv:ty8UkyBJXy0MauxyQFZpUGsV1owHP3lnZcPZUGSImgk=,tag:8RJXSQRy2jUIY7OyA9nZuw==,type:comment]
        - port: ENC[AES256_GCM,data:i60IzA==,iv:17bxuw3P0GD8koaXrr+ms9zU7sh7l+y7A9HLHFThtGk=,tag:LV3X0GFEu6G2oA+jpq1QaQ==,type:int]
          #ENC[AES256_GCM,data:stVWDYUMg+14myqbONBN+rLqV9uLDRAmdVJ7xsA6bg4/wdSafuBpg1R/JcUw,iv:kYHEVl//jbvRwpnd69HTBQbsqmzioromHoskzN65JKw=,tag:j4RVnqXSO/6aMcggqqVgBw==,type:comment]
          targetPort: ENC[AES256_GCM,data:lYAJrg==,iv:wLQ4Nik2wQx5Wboz6jUKMxVTUdiTCJp8Q+0cwgwV84w=,tag:UNcujLjHwxv8iqQ3P6XkKQ==,type:int]
          #ENC[AES256_GCM,data:/+wAvkwu+vAAxfxAumlwglU4Gh8hVx6rSKOCitsW2c475S5RW9HhkAxVi6pzwzYYXtFeWsk=,iv:ipL9asURu2N86gOLWUDt7whheuEDhhjZFXmXgYMjJs4=,tag:KvAZlWaY/nilWEbRFcEs+A==,type:comment]
          name: ENC[AES256_GCM,data:ayV+uZcb8Vk=,iv:QAXcPEeFk4xmdgMjbPBNcUR2HtMrdoiDzIK0U953dDs=,tag:/IJCUsr18JX17XTJ8jTiaw==,type:str]
          protocol: ENC[AES256_GCM,data:Xaz0,iv:ZdmwkRvPiDeUbW/HpYMw1XRQYpENjqD6eqGQmjf1TvQ=,tag:jYPzBC0gP+5F+kGjxnr33Q==,type:str]
        - port: ENC[AES256_GCM,data:MtVMtw==,iv:qlK4biqb6z1PejgDINa1g6zpMkLtadofjz83mb9CMZ8=,tag:XXYGl+eyAkAl9NvRXLcz1g==,type:int]
          targetPort: ENC[AES256_GCM,data:yt0Sgw==,iv:N5pOWEpIW/8jMjfNvWDJ2p+1FTGbgiKcn4V0nF33uTg=,tag:BCpTNv1mbG94Rm+AdedgFA==,type:int]
          name: ENC[AES256_GCM,data:bxBjpgB0+7lGx5330A==,iv:aKcBj1fuhoA/OQfc3cBHL8bqM8RnItex2Hf19KEr7z0=,tag:xYZahUr1iJimHRJHqYF3Ig==,type:str]
          protocol: ENC[AES256_GCM,data:etrl,iv:zhgndgCWEyYc5Jqi7WdQbU4JmhCEvxRQHz54Ciqyy4Q=,tag:nQ49KJ1ZJQA36tvq1JAgsw==,type:str]
        - port: ENC[AES256_GCM,data:W7lxFAQ=,iv:1miBI++JN1KOMVPrm/qeQdniztSV7cZq80NDAPBWEJM=,tag:/GUmDJ6Dsjb/mWTipm0jAw==,type:int]
          targetPort: ENC[AES256_GCM,data:JcsGRGU=,iv:KpmuMnCld2GowCqrH1wpnwQEAbPkK4VssfXQSLekqC8=,tag:vmjCTGyQRaqKdzMkK3IRqg==,type:int]
          name: ENC[AES256_GCM,data:m6hJE4vEkkqq,iv:HsQ/yeDKN8VjESWBD+8ViLbcvWVeede9RMx0YHWHdhI=,tag:SowI5VfSHTcCROwS9uNpRg==,type:str]
          protocol: ENC[AES256_GCM,data:pqbm,iv:DutwheNbobUdBWcecCO4A9zO/aTaid7A0tnQWFVjXu0=,tag:HI+hD8fIaNXJHpXplhceTQ==,type:str]
        - port: ENC[AES256_GCM,data:St5XGI0=,iv:Luzuwit8hkwH8MPyPhcLnYxrcJhemv+vIUblm42tZ9o=,tag:LTCsAAwMdnZEN8UGz1Jyng==,type:int]
          targetPort: ENC[AES256_GCM,data:L3lKAWE=,iv:Ecsxc2h4suqfXg9vclEk9+HWWBU+kD7f4gPtHm5Kf04=,tag:kjHjSCTnTAPcPzW5EiOt3w==,type:int]
          name: ENC[AES256_GCM,data:QiGsMJjpyPyl,iv:o4soSC7DMF8OqiuvId6nMMZMPJASeYuqIYurIEzYfvo=,tag:2+ogxKGft9RnXhe4w2pMdg==,type:str]
          protocol: ENC[AES256_GCM,data:0ASg,iv:f+xa0JpabzeMOemoU7DJDyrtfor1bY67Ft1L9NNhP7I=,tag:RE86lzBtMStKKjsTSGFKmQ==,type:str]
        - port: ENC[AES256_GCM,data:janmDfU=,iv:M5VipxFFdO/QT7z+y/WSZoUiAhtvycjBYBdhPF5UZ3Y=,tag:ePdrmB+VrsowVdcujJN3gw==,type:int]
          targetPort: ENC[AES256_GCM,data:e4e/3Xg=,iv:ASHcCCZ3yW3rBKmFEkK5KPd7gJOSqXnPspIrwkj4HeE=,tag:Mh3klMkj1x/CsmeLoEYD5A==,type:int]
          name: ENC[AES256_GCM,data:2ZDZaxuWTtmD,iv:giqc1Bre7L4JrR86Mf35xjCnnb2QNKj0lhTAIrNuMhY=,tag:kD4fBEDCRliGMYRErvJ7jA==,type:str]
          protocol: ENC[AES256_GCM,data:fuK9,iv:4n4wIsF7XeASMnnieaePjPUgfck9UOefc6HqEfmj8l0=,tag:wy0HZJvZAJy166YBcDFE8g==,type:str]
        - port: ENC[AES256_GCM,data:D4Ef+JU=,iv:1/SlNP8BMl8pa5rApNT08uKcFPAebrDDrBRwcZJ803Y=,tag:oGNE9noF8CHgUuaSb5Eiow==,type:int]
          targetPort: ENC[AES256_GCM,data:x7Zg1Hk=,iv:4Bic2p5pApz9YVfQ8LDO2BW7gUbDA/YPuafd7A2MurE=,tag:xf5QtDfn7kd3QiVewIwZkA==,type:int]
          name: ENC[AES256_GCM,data:mpEozxu5ybfb,iv:vjhfDvTO/mYJO/ycF03QRP901tY+DnIee042D7er4sg=,tag:qWG81Zu1teSqeTr9WICTxg==,type:str]
          protocol: ENC[AES256_GCM,data:elvF,iv:uCWMcI+8DiyxIk4QJgppl7+5mzDgrCm5fTbnoUyP98w=,tag:MTzFiVBbwu6cM/3nbZ6o7g==,type:str]
    type: LoadBalancer
    loadBalancerIP: ENC[AES256_GCM,data:7J9PRWuyKMp2WN6lUA==,iv:tzqcTy1MXJeWIyWT93mGFezs4rwXf8AVmvdtUBGEtJI=,tag:Va8WmGZX//Vl90tzbhPBxg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1eHBHTC9sTVU1QUp5RVJN
            R2NMTzQ3Vi9nQmNSZGlnWDJ5UHNyMk85V2pFCkkvekE1Y09ZZ0hQTzNmNm1ETG9t
            azFmNzhMRkZFOXlFRXVHczlMeEhqUmMKLS0tIE56S2xNWUJMa0J1OG1SNXRSVUVK
            cnJsNFVLcWNIQzNIcmVEU0ovZWU1WVUK+pfo40XSpjNQYPkFB5YS0hX8rgXBqJi1
            XB88cn2o/ev6aVYKGbZegUHGc90gHT6PXHxDwdrDSH5pECJplB+0Hw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:02Z"
    mac: ENC[AES256_GCM,data:k5BuzvMDT+hhXsfICISbKNb9BuLQHGzx6g7f+/SWyJuNxoCHjd2CP4N2/6QX9xw9Nhm2Bu+DClY5EbCA1UwNgxqkpF6ILtbL7GElLGRzpvPlHfFREJbvFu3aELVDZFylkOaEzDk84OoEyXIJR3hVveTmbY63GpNEwYKgmIonxX8=,iv:j+WSqvnuNN91j4/5rDhb59X0Ax51EODmzufBRhABa+M=,tag:x33sQl8lOXTURVOUoNn7dw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
